@charset "utf-8";
.m0{margin: 0 !important;}
.mt0{margin-top: 0 !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt50{margin-top: 50px !important;}
.mb0{margin-bottom: 0 !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb50{margin-bottom: 50px !important;}
ul{list-style: none; padding: 0; margin: 0;}
#header .slogan,body{font-family: "TEX GYRE ADVENTOR Regular","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif}
.color-1{color: #333;}
.color-2{color: #d9534f; text-shadow:2px 1px 0 #fff;}
.color-3{color: #9a3982;}
.color-4{color: #555;}
.bold{font-weight: bold;}

/*bootstrap*/
body{background: #fff; min-width: 320px;}
.row-mg-5{margin: 0 -5px;}
.row-mg-0{margin: 0;}
.col-pd-5{padding-left:5px !important; padding-right:5px !important;}
.col-pd-0{padding-left:0 !important; padding-right:0 !important;}
.container{max-width: 1040px;}
.content-block{padding: 100px 0 120px;}
.item{background-color: rgba(255,255,255,0.9); padding: 60px 0;}

/*header-bar*/
#header{background-image:url("../images/bg/bg-001.jpg");}
#header .slogan{font-size: 3em;}
#header .secondary-slogan{line-height: 1.4em;}
#header .top{top: 40px;}
.h1, h1{font-size: 2em;}
#first-top{position: fixed; background-color: #fff; width: 100%; top: 0; z-index: 1; color: #ababab; font-size: 11px; padding: 14px 15px 0; height: 40px;}
#tel-number{font-size: 28px; line-height: 1; font-weight: bold; position: relative; top: -7px;}

/*header*/
.header-middle{position: absolute; top: 15%; text-align: left;}
.header-middle p{background-color: rgba(255,255,255,0.9); margin-bottom: 2px; padding: 10px; display: inline-block; font-size: 1.4em;}
.header-center{background-color: rgba(255,255,255,0.4); padding: 15px 30px 5px;}
.header-center .btn{width: 250px; padding: 2px 0 7px; font-size: 1.6em; margin-bottom: 5px;}
.header-center .btn small{font-size: 0.6em;}
.header-center table{width: 100%;}
.header-center td{line-height: 1.3;}
.header-center .td_num{ line-height: 0.5;}
.num{font-family: "Montserrat Alternates",sans-serif; text-shadow: 3px 1px 0 #fff; letter-spacing:-3px; font-size: 88px;}

.header-center2{background-color: rgba(255,255,255,0.9); padding: 15px 0; color: #222;}
.header-center2 h3{font-size: 1em;}
.header-center2 .h3_2{margin: 15px 0 5px;}
#header > .bottom a{opacity: 0.8;}
#header > .bottom a img{width: 200px;}

.btn-item{text-align: center; padding: 10px 0; margin-top: 60px; background-color: rgba(245,245,245,0.8);}
.btn-item .btn{width: 300px; margin: 10px; font-size: 1.6em;}

/*main*/
.block-footer{margin-top: 40px;}
.block-1{padding: 30px 15px 10px; border:solid #333 2px; box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.2); position: relative; min-height: 350px;}
.block-1 h2{font-size: 2em;}
.block-1 .fa{margin-bottom: 15px; color:#840063;}
.block-1 p{font-size: 1.2em;}
.fa-star{color: #ecf042;}
.price{font-weight: bold; position: absolute; bottom: 26px; right: 0; left: 0; text-align: center; font-size: 1.8em;}
.price small{font-size: 0.8em;}
.price-posi{bottom: 10px;}
.lang_wrap{display: inline-block; margin: 0 10px 10px 0;}
.lang_img{width: 55px;}
.block-title{font-size: 2.5em;}
.price2{text-align: center; margin: 30px 0 0; font-weight: bold; font-size: 2.5em;}
.price2_inner{font-size: 0.75em;}

.parallax2{padding: 40px 0;}
#services{background-image:url("../images/bg/bg-002.jpg");}
#services h1, #services h2{color:#840063;}
.outer_title{font-size: 4em;}
.services-top{background-color: rgba(255,255,255,0.7); padding: 30px; color: #222; line-height: 1.6; font-size: 16px;}
.bgicon-001{background: rgba(0, 0, 0, 0) url("../images/bg/bgicon-001.png") no-repeat scroll center center / cover; height: 130px; width: 130px; margin: 0 auto;}

.block-2{width: 20%; padding: 0 20px; float: left; height: 300px; position: relative;}
.block-2:before{border-left: 1px solid #ddd; bottom: 0; content:""; display: block; left: 0; position: absolute; top: 0;}
.block-2:last-child:after{border-right: 1px solid #ddd; bottom: 0; content:""; display: block; right: 0; position: absolute; top: 0;}
/*
.block-2:nth-of-type(1)::before, .block-2:nth-of-type(6)::before{content: none;}
*/
.block-2 .fa{color: #fff; display: block; font-size: 38px; margin: 0 auto; padding-top: 50%; position: relative; text-align: center; top: -19px;}
.block-2 h3{font-size: 16px; font-weight: bold; line-height: 1.2; margin: 10px auto; text-align: center;}
.block-2-border{border-top: 1px solid #ddd; padding-top: 20px; margin-top: 20px;}

#price{background-image:url("../images/bg/bg-004.jpg");}
#price .container{background-color: rgba(255,255,255,0.9); padding: 60px 0;}

#price-table table{    line-height: 1.2;
    margin: 20px auto 0;
    width: 100%;}

#price-table thead th{
    color: #aaa;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 20px 5px;
    text-align: center;	
}
/*
#price-table thead th:nth-child(4){padding-right: 60px;}
*/
#price-table thead th:nth-child(2), #price thead th:nth-child(3), #price thead th:nth-child(4){min-width: 50px;}
#price-table thead th.manageacting {
	    border-left: 1px solid #e3665b;
    border-top: 1px solid #e3665b;
    color: #222;
    min-width: 130px;
    padding-left: 0;
    padding-right: 0;
}
#price-table thead th.manageacting-full{
    background: #e3665b none repeat scroll 0 0;
    border-left: 10px solid #e3665b;
    border-right: 10px solid #e3665b;
    color: #fff;
    min-width: 160px;
    padding-left: 0;
    padding-right: 0;	
}
#price-table tbody tr:nth-child(2n+1) {
    background: #f4f7f9 none repeat scroll 0 0;
}
#price-table tbody th {
    color: #555;
    padding: 5px 20px;
    text-align: left;
    vertical-align: middle;
	font-weight: normal;
}

#price-table tbody td {
    color: #999;
    font-family: serif;
    font-size: 20px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

#price-table tbody td.manageacting {
    border-left: 1px solid #e3665b;
    color: #99a9bd;
}

#price-table thead th.manageacting-full {
    background: #e3665b none repeat scroll 0 0;
    border-left: 10px solid #e3665b;
    border-right: 10px solid #e3665b;
    color: #fff;
    min-width: 160px;
    padding-left: 0;
    padding-right: 0;
}

#price-table tbody td.manageacting-full {
    border-left: 10px solid #e3665b;
    border-right: 10px solid #e3665b;
    color: #99a9bd;
}

#price-table tbody tr:nth-last-of-type(1) td.manageacting-full {
    border-bottom: 10px solid #e3665b;
}

#price-table tbody tr:nth-last-of-type(1) td.manageacting {
    border-bottom: 1px solid #e3665b;
}

#price-table thead th img {
    display: inline-block;
    vertical-align: middle;
}

#price-table thead th.manageacting p {
    display: inline-block;
    font-size: 16px;
    margin: 0 0 0 8px;
    text-align: left;
    vertical-align: middle;
}

#price-table thead th.manageacting-full p {
    display: inline-block;
    font-size: 16px;
    margin: 0 0 0 5px;
    text-align: left;
    vertical-align: middle;
}

#contact{background-image:url("../images/bg/bg-007.jpg");}
#contact .container{background-color: rgba(255,255,255,0.9); padding: 60px 0;}
label small{color: #e3665b; margin-left: 10px;}
#contact label{font-size: 22px; font-weight: normal}
#contact .form-group{margin-bottom: 30px;}
#contact .btn{width: 250px; margin-bottom: 20px; border-radius: 5px; font-size: 1.6em;}

/*company*/
#header.company{background-image:url("../images/bg/bg-002.jpg"); height: auto !important; padding: 180px 0 120px !important;}
.company table{margin: auto; max-width: 800px; width: 100%;}
.company td,.company th{padding: 10px; border-bottom: 1px solid #ccc; text-align: left;}

/*terms*/
#header.terms{background-image:url("../images/bg/bg-003.jpg"); height: auto !important; padding: 180px 0 120px !important;}
.policy{padding: 20px 30px; text-align: left;}
.policy h2{font-size: 1.4em; margin: 30px 0 10px; font-weight: bold;}

/*form*/
#form-contact label{display: block;}
.formhide {
    display: none; font-size: 1.4em;
}
.fa-spinner{color: #840063;}
.btn-area .btn {
    min-width: 125px;
}
#loading {
    color: #fff;
    font-size: 30px;
    text-align: center;
}

#footer{padding: 15px 0;}
.copyright{font-size: 12px;}


/*スマホ*/
@media (max-width: 767px){
	.hidden_sm{display: none;}
	#first-top{display: none;}
	#header .top{top: 0;}
	#header .slogan{font-size: 1.4em;}
	#header .secondary-slogan{font-size: 1.2em; line-height: 1.2em; padding: 0 10px; text-align: left;}
	.block-2{width: 50%; height: auto;}
	#header > .bottom{bottom: 0;}
	.lang_img{width: 40px;}
	#header > .bottom a img{width: 93px;}
	.header-center{padding: 10px;}
	.header-center .fa-5x,.num{font-size: 52px;}
	.header-center .fa-lg,.header-center .fa-3x{font-size: 18px;}
	#contact .block-body{padding: 0 10px;}
	#contact .btn{width: 300px;}

}